/*Use this grid system for make responsive design easily*/
/*Use this grid system for make responsive design easily*/

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.eot');
    src: url('../fonts/Poppins-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(boxsizing.htc);
}

a {
    text-decoration: none;
    color: #000;
}

img {
    max-width: 100%;
}

body {
    overflow-x: hidden;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
caption,
canvas,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
form,
footer,
header,
hgroup,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
main,
small,
span,
strike,
strong,
sub,
summary,
sup,
tt,
table,
tbody,
textarea,
tfoot,
thead,
time,
tr,
th,
td,
u,
ul,
var,
video {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    white-space: normal;
    text-align: left;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
.container {
    max-width: 1260px;
    margin: 0 auto;
    width: 100%;
}

/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after,
.col:after,
.clr:after,
.group:after {
    content: "";
    display: table;
    clear: both;
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row {
    padding-bottom: 0em;
    margin: 0 -10px;
}

/* DEFAULT COLUMN STYLES */
.col {
    display: block;
    float: left;
    width: 100%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.slick-slider .item {
    float: left;
}

.slick-slider {
    overflow: hidden;
    position: relative;
}

.slick-slider:after {
    content: "";
    clear: both;
    display: block;
}

.slick-slider img {
    display: block;
}

.slick-slider button {
    position: absolute;
    top: 50%;
    height: 30px;
    margin-top: -15px;
    z-index: 9;
}

.slick-slider button.slick-prev {
    left: 10px;
}

.slick-slider button.slick-next {
    right: 10px;
}

header {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 2px 5px 0px rgba(0, 0, 0, .10);
    padding: 0px 0;
    background: #fff;
    margin-bottom: 0px;
}

.menu li ul {
    display: none;
}

nav#mainMenu ul li {
    font-size: 14px;
    display: inline-block;
}

nav#mainMenu ul li a {
    display: block;
}

header .col {
    margin-bottom: 0;
}

nav#mainMenu ul {
    text-align: right;
}

header h1 {
    font-size: 24px;
    line-height: 37px;
}

.accordian li i {
    float: right;
    font-size: 14px;
    line-height: 21px;
    display: block;
}

.accordian li {
    border: 1px solid #e0e0e0;
    border-bottom: 0;
}

.accordianContent,
.tabContent {
    display: none;
    padding: 10px;
}

.accordian li h3 {
    padding: 5px 10px;
    cursor: pointer;
}

.accordian li:last-child {
    border-bottom: 1px solid #e0e0e0;
}

.tab {
    position: relative;
}

.tab ul li {
    display: inline-block;
}

.tab ul li span {
    border-bottom: 0;
}

.tabContent {
    left: 0;
    border: 1px solid #e0e0e0;
    width: 100%;
    z-index: 9;
    margin-top: -1px;

}

.tab ul li.active span {
    border: 1px solid #000;
    border-bottom: 0;
    background: #fff;
    position: relative;
    z-index: 91;
}

.tabContent.active {
    border: 1px solid;
}

.tab ul li span {
    border-bottom: 0;
    cursor: pointer;
    padding: 10px;
    display: block;
}

ul.socialIcons li {
    display: inline-block;
    max-width: 24px;
    margin-right: 10px;
}

footer {
    background: #ccc;
}

footer .container {
    padding: 60px 0px 30px;
}

footer h3 {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: left;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 2px;
}

footer ul,
footer ul li {
    text-align: left;
}

footer li a {
    color: #666;
    padding: 5px 0;
    display: block;
    text-align: center;
}

.copyright {}

.copyright p {
    text-align: left;
}

.copyright p a {
    text-decoration: underline;
}


#nav-icon3 {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 6px 0px 0 0px;
    /*margin: 6px auto 0;*/
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    float: left;
    display: none;
}

#nav-icon3 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 94%;
    background: #004356;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
    top: 8px;
}

#nav-icon3 span:nth-child(4) {
    top: 16px;
}

#nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.mobile {
    display: none;
}

.mobileMenu {
    position: fixed;
    left: 0;
    top: 0;
    width: 250px;
    height: 100%;
    z-index: 2;
    background: #e8f2f3;
    padding: 20px 0;
    display: none;
}

.mobile ul {
    padding: 0;
}

.mobileMenu ul li {
    font-size: 18px;
    border-bottom: 1px solid #ccc;
}

.mobileMenu ul li a {
    padding: 10px 20px;
    display: block;
}

.wrapper {
    margin-left: 0;
    overflow-x: hidden;
    position: relative;
    z-index: 99;
    background: #fff;
}

.plusMinus {
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
}

.plusMinus:before {
    float: right;
    margin-right: 15px;
    margin-top: 13px;
}

.mobileMenu ul li {
    position: relative;
}

.youTubeVideo {
    position: relative;
}

.customcoverImage {
    position: absolute;
    top: 0;
    left: 10px;
}

button#pause-button {
    position: absolute;
    top: 50px;
    right: 50px;
    display: none;
}

header.fixed {
    transition: all 0.5s ease-in-out;
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 99;
}

.wrapper.fixed {
    padding-top: 78px;
}

.sliderforslide .slick-slider button.slick-prev {
    left: -30px;
    transform: rotate(180deg);
    opacity: 1;
}

.sliderforslide .slick-prev:before,
.slick-next:before {
    content: "";
    position: absolute;
    left: 17px;
    z-index: 11;
    display: block;
    width: 25px;
    height: 25px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate(133deg);
}



.header-top {
    background: #004356;
    padding: 10px 0px;
}

.header-top p {
    color: #fff;
    text-align: right;
}

.header-top p a {
    font-family: 'Poppins';
    font-weight: normal;
    color: #fff;
    font-size: 12px;
    line-height: 21px;
}

a.mailleft {
    margin-right: 5px;
}

a.telleft {
    margin-left: 5px;
}

a.logo img {
    width: 225px;
    display: block;
    aspect-ratio: 75/22;
}

.header-mid .container .row {
    display: flex;
    align-items: center;
}

nav#mainMenu ul li a {
    display: block;
    padding: 32px 15px;
    font-family: 'Poppins';
    font-weight: normal;
    color: #000;
    font-size: 15px;
    line-height: 21px;
}

nav#mainMenu ul li:last-child a {
    padding-right: 0px;
}

.header-mid {
    padding: 0px 0px;
}

.itemImage picture img {
    aspect-ratio: 20/9;
    width: 100%;
    display: block;
}

.itemImage {
    position: relative;
}

.image-caption {
    position: absolute;
    top: 35%;
    left: 8rem;
    width: 73%;
    /* transform: translate(-50%, -50%); */
}

.image-caption h1 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 35px;
    color: #ffff;
    line-height: 42px;
}

.btn a {
    background: #f18e00;
    font-family: 'Poppins';
    font-weight: normal;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    padding: 16px 46px;
    display: inline-block;
    border-radius: 25px;
    text-transform: uppercase;
}

.btn {
    margin-top: 45px;
}

.home-aboutus {
    margin: 60px 0px 40px;
}

.home-aboutus .row {
    display: flex;
    align-items: center;
}

.aboutus-info h2,
.helpyou-caption h2,
footer h2,
.aboutUs-mainpage h2,
.ourmanagement h2,
.ourServices-mainpage h2,
.contact-page h2 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 50px;
    color: #000;
    line-height: 52px;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
}

.helpyou-caption h2 {
    color: #fff;
}

.info-contant .btn {
    margin-top: 70px;
}

.aboutus-info {
    padding-left: 8rem;
    padding-right: 5rem;
}

.aboutus-img img {
    width: 100%;
    display: block;
}

.info-contant p,
.helpyou-caption p,
.aboutUs-mainpage p,
.txt-info p,
.ourmanagement-info p {
    font-family: 'Poppins';
    font-weight: normal;
    color: #515151;
    font-size: 16px;
    line-height: 27px;
    text-align: left;
}

.helpyou-caption p,
.txt-info p {
    color: #fff;
}

.aboutUs-mainpage p,
.txt-info p {
    margin-bottom: 20px;
}

.aboutUs-mainpage p:last-child,
.txt-info p:last-child {
    margin-bottom: 0px;
}

.aboutus-info h2:after,
.aboutUs-mainpage h2:after,
.ourmanagement h2:after,
.ourServices-mainpage h2:after,
.contact-page h2:after {
    content: '';
    background: #515151;
    height: 2px;
    width: 13%;
    position: absolute;
    left: 5px;
    top: -50%;
}

.aboutUs-mainpage h2:after,
.ourmanagement h2:after,
.ourServices-mainpage h2:after,
.contact-page h2:after {
    width: 5%;
}

.aboutUs-mainpage h2,
.ourServices-mainpage h2,
.contact-page h2 {
    margin-bottom: 30px;
    margin-top: 30px;
}

.helpyou-img img {
    width: 100%;
    display: block;

}

.helpyou-img {
    position: relative;
}

.helpyou-caption {
    position: absolute;
    top: 53%;
    left: 65%;
    /* right: 0; */
    transform: translate(-50%, -50%);
}

.helpyou-img picture {
    position: relative;
}

footer {
    background-size: cover;
    background-position: top;
    width: 100%;
    height: 100%;
    background-image: url(../images/Footer.jpg);
}

.ftr-contact-tp p,
.ftr-contact-bt p,
.copyright p,
footer li a,
.ourServices-mainpage p,
.offerDocuments ul li,
.contact-address p,
.contact-careers p {
    display: block;
    padding: 20px 0px;
    font-family: 'Poppins';
    font-weight: normal;
    color: #515151;
    font-size: 15px;
    line-height: 26px;
    text-align: left;
}

.contact-address p a {
    color: #515151;
}

.contact-address span {
    font-family: 'Poppins';
    font-weight: bold;
}

.ourServices-mainpage p,
.contact-address p,
.contact-careers p {
    padding: 0px;
}

.contact-careers p {
    font-weight: bold;
}

.contact-careers a {
    color: #f18e00;
}

.ftr-contact-bt p {
    padding: 0px 0px 20px;
}

.ftr-contact-bt p a,
.ftr-contact-tp p a {
    color: #515151;
}

.copyright p {
    padding: 0px;

}

footer li a {
    padding: 7px 0;
}

footer h2 {
    margin-bottom: 0px;
}

.copyright {
    margin-top: 40px;
}

.breadcrumbs ul li {
    display: inline-block;
    padding: 20px 0px;
    margin: 0;
    padding-right: 10px;
    font-family: 'Poppins';
    font-weight: normal;
    color: #000;
    font-size: 15px;
    line-height: 21px;
    text-transform: uppercase;
}

.breadcrumbs ul li:last-child {
    color: #f18e00;
}

.aboutUs-mainpage {
    margin-bottom: 50px;
}

.mission-vision {
    background: #004356;
    padding: 80px 0px 60px;
}

.ourmanagement {
    margin: 90px 0px 50px;
}

.txt-info h3 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 20px;
    line-height: 21px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative;
    color: #f18e00;
}

.aboutUs-mainpage .col.span_12 {
    margin-bottom: 0px;
}

.txt-info p {
    width: 77%;
}

.ourmanagement-info {
    width: 78%;
    min-height: 270px;
}

.ourmanagement-info h3,
.ourmanagement-info h4 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 21px;
    line-height: 21px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    position: relative;
    color: #000;
}

.ourmanagement-info.mt70 {
    margin-top: 70px;
}

.ourmanagement-info h4 {
    font-size: 22px;
    color: #f18e00;
    margin-bottom: 20px;
    margin-top: 12px;
}

.ourServicesBox .row {
    margin: 0;
}

.ourServicesBox .col.span_3 {
    padding: 0;
    margin: 0;
    height: 315px;
}


ourServicesBox-info img {
    width: 100%;
    display: block;
}

.txt-info h3 {
    position: relative;
}

.txt-info h3:after {
    content: '';
    background: #fff;
    height: 1px;
    width: 10%;
    position: absolute;
    left: 0;
    top: -135%;
}

.ourServicesBox-info img {
    width: 100%;
    display: block;
}

.ourServicesBox .row1 .col.span_3:nth-child(odd) {
    background: #004356;
}

.ourServicesBox .row1 .col.span_3:nth-child(even) {
    background: #024e60;
}

.ourServicesBox .row2 .col.span_3:nth-child(odd) {
    background: #024e60;
}

.ourServicesBox .row2 .col.span_3:nth-child(even) {
    background: #004356;
}

.ourServicesBox-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    width: 100%;
    padding: 30px;
}

.ourServicesBox-info h5 {
    width: 100%;
    display: block;
}

h3.count-number {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 24px;
    color: #ffff;
    line-height: 32px;
    letter-spacing: 2px;
}

h3.count-number span {
    color: #f18e00;
    font-size: 17px;
    margin-bottom: 30px;
    display: inline-block;
    font-weight: normal;
}

.ourServicesBox {
    margin-bottom: 90px;
}

.offerDocuments ul li {
    padding: 10px 30px;
    line-height: 21px;
}

.breadcrumbs {
    margin-top: 10px;
}

p.note {
    margin: 40px 0px 70px;
}

span.downloadpdf img {
    height: 20px;
    vertical-align: middle;
    margin-left: 10px;
}

.investorCorner-list h3 {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0px;
    text-align: left;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 2px;
}

.investorCorner-list p.note {
    margin-top: 20px;
}

.investorCorner-list ul {
    padding: 25px 0px;
}

.investorCorner-list ul li a,
.investorCorner-list p.note a {
    color: #f18e00;
}

.investorCorner-list ul li a span.righttxt {
    color: #000;
}

.contact-address {
    margin-bottom: 35px;
}

.contact-careers {
    margin-bottom: 70px;
}

.ourmanagement-info h3 {
    font-size: 30px;
}

.menu li ul.submenu {
    display: none;
}

nav#mainMenu ul li {
    position: relative;
}

.menu li:hover ul.submenu li {
    width: 100%;
}

.mobileMenu ul li a {
    padding: 10px 20px;
    display: block;
    margin: 0;
    font-family: 'Poppins';
    font-weight: normal;
    color: #000;
    font-size: 14px;
    line-height: 26px;
    text-transform: uppercase;
    background: #e8f2f3;
}

nav#mainMenu li ul.submenu a {
    padding: 12px 12px;
    border-bottom: 1px solid #ccc;
    background: #e8f2f3;
}

nav#mainMenu ul li a:hover {
    background: #e8f2f3;
}

footer li a:hover,
.breadcrumbs ul li a:hover {
    color: #f18e00;
}

.btn a:hover {
    opacity: 0.8;
    color: #fff;
}

.offerDocuments {
    margin-bottom: 40px;
}

.copy-mobile {
    display: none;
}

.offerDocuments ul li a {
    color: #515151;
}

.offerDocuments ul li ul.ul {
    list-style-type: disc;
    padding-left: 15px;
}

.offerDocuments ul li ul.ul li a {
    color: #515151;
    border-bottom: 1px solid;
}

.offerDocuments ul li ul.ul li {
    /*display: list-item;*/
    padding-bottom: 0;
    padding-left: 0;
}

.offerDocuments ul li ul.ul li a:hover {
    color: #f18e00;
}


.terms-box p {
    display: block;
    padding: 8px 0px;
    font-family: 'Poppins';
    font-weight: normal;
    color: #515151;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
}

.terms-buttons {
    text-align: center;
    margin-top: 25px;
}

.terms-buttons button {
    background: #f18e00;
    font-family: 'Poppins';
    font-weight: normal;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    padding: 14px 46px;
    display: inline-block;
    border-radius: 25px;
    text-transform: uppercase;
    margin: 0px 10px 0px;
    border: 0;
    cursor: pointer;
}

.terms-buttons button:hover {
    opacity: 0.8;
}

.terms-box p strong {
    font-weight: bold;
}

.terms-box h3 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative;
    color: #000;
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.popup-box {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    padding: 25px;
    border-radius: 10px;
    max-width: 960px;
    text-align: justify;
    background-color: #f9f9f9;
    border: 7px solid #f18e00;
    color: #000000;
    width: 100%;
    margin-bottom: 25px;

}

.terms-container {
    overflow-y: scroll;
    height: 440px;
}

.popup-buttons {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
}

.btn-agree {
    background: #f18e00;
    padding: 10px 25px;
    color: #fff;
    border: none;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 25px;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-disagree {
    background: #c30000;
    color: #fff;
    padding: 10px 25px;
    border: none;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 25px;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-agree:hover {
    opacity: 0.8;
}

.btn-disagree:hover {
    opacity: 0.8;
}

.popup-content h2 {
    font-size: 20px;
    text-align: center;
    border-bottom: 1px dashed #2c2c2c;
    padding-bottom: 25px;
}

.popup-content h2 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 20px;
    line-height: 21px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 25px;
    position: relative;
    color: #000;
}


@media only screen and (min-width : 768px) {
    .span_1 {
        width: 8.33333333333%;
    }

    .span_2 {
        width: 16.6666666667%;
    }

    .span_3 {
        width: 25%;
    }

    .span_4 {
        width: 33.3333333333%;
    }

    .span_5 {
        width: 41.6666666667%;
    }

    .span_6 {
        width: 50%;
    }

    .span_7 {
        width: 58.3333333333%;
    }

    .span_8 {
        width: 66.6666666667%;
    }

    .span_9 {
        width: 75%;
    }

    .span_10 {
        width: 83.3333333333%;
    }

    .span_11 {
        width: 91.6666666667%;
    }

    .span_12 {
        width: 100%;
    }

}





/*first media query 1px less than container width*/
/*it is for greater than 1023px*/
@media only screen and (max-width:1159px) {
    .container {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 20px;
    }

}

@media only screen and (min-width:1024px) {
    .mobileMenu ul li {
        position: relative;
    }

    .menu li:hover ul.submenu {
        display: block;
        position: absolute;
        z-index: 1;
        background: #f1f1f1;
        left: 0;
        width: 200px;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, .01), 0 2px 5px 0px rgba(0, 0, 0, .1);
    }

}


/*it is for greater than 768px and less than 1023px*/
@media only screen and (max-width:1023px) {
    div#nav-icon3 {
        display: block;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    header .col {
        width: 100%;
        text-align: center;
        float: none;
    }

    header h1 {
        text-align: center;
        padding-bottom: 10px;
    }

    i.fa.fa-chevron-down {
        display: none;
    }

    .menu li:hover ul.submenu {
        position: relative;
        width: 100%;

    }
}

/*it is for greater than 568px and less than 767px*/
@media only screen and (max-width:767px) {}

/*it is for greater than 320px and less than 567px*/
@media only screen and (max-width:567px) {}
